MEROM Ladekabel Kabel Kompatibel mit Hatteker Männer Profi Haarschneider Bartschneider RFC-588…

Preis bei Amazon Aktuellen Preis und Lieferzeit zeigt Amazon.
Marke
MEROM
Modell
701213759630
Datenblatt

Technische Daten

MarkeMEROM
Modell701213759630
EAN0701213759630
ASINB09PTXBMZJ

Herstellerangaben laut Amazon, Stand 31. März 2026.

Beschreibung des HerstellersBezeichnung und Aufzählung wie bei Amazon

Bezeichnung bei Amazon: MEROM Ladekabel Kabel Kompatibel mit Hatteker Männer Profi Haarschneider Bartschneider RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-9598 RSCX-7568 Netzteil

  • Produktbeschreibung: Eintreten: 100V - 240V Ausgang: 5V Linienlänge: 1.5m
  • Sicherheit: Unsere Produkte wurden strengen Tests unterzogen und können mit Vertrauen verwendet werden
  • Kompatibilität: Kompatibel mit Hatteker Akku-Haarschneider Bartschneider RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-9598 RSCX-7568
  • Bitte beachten Sie: Bitte bestätigen Sie vor dem Kauf, ob es mit unseren Produkten kompatibel ist
  • Hilfe: Wenn Sie andere Fragen haben, zögern Sie nicht, uns zu kontaktieren. Wir werden Ihnen so schnell wie möglich antworten

Wir haben das Produkt nicht selbst getestet. Mehr über ShoppingFever unter So vergleichen wir.

MEROM Ladekabel Kabel Kompatibel mit Hatteker Männer Profi Haarschneider Bartschneider…
MEROM Ladekabel Kabel Kompatibel mit Hatteker Männer Profi Haarschneider Bartschneider… Preis bei Amazon
Ansehen*